/*Init general styles */
@font-face {
	font-family: 'montserratregular';
	src: url('../fonts/montserratregular-regular-webfont.eot');
	src: url('../fonts/montserratregular-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/montserratregular-regular-webfont.woff2') format('woff2'),
		 url('../fonts/montserratregular-regular-webfont.woff') format('woff'),
		 url('../fonts/montserratregular-regular-webfont.svg#montserratregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #2b3d50;
	color:white;
	font-family:'montserratregular', sans-serif;
}

header {
	position: fixed; /* Se mantiene fijo donde quieras */
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

nav ul {
	margin: 0;
	padding-left: 0;
	padding-top: 20px;
	text-align: center;

}

nav ul li {
	margin-left: 10px;
	display: inline-block;
}

nav ul li a {
	color: white;
	opacity: 0.7;
	text-transform: uppercase;
	text-decoration: none;
}

nav ul li a:hover {
	opacity: 1;
}

h1 {
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
}

footer div {
    position: fixed; /* Se mantiene fijo donde quieras */
}

.page {
	width: 100%;
	height: 100vh;
	position: relative;
	display: table;
}
.center-box {
	display: table-cell;
	vertical-align: middle;
}

/* End general styles */

/* Start Home css */
#home {
	text-align: center;
}

#home img {
	display: block;
	margin: 0 auto;
}

#home h2 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 40px;
	position: relative;
	display: inline-block;
}

#home h2 .amperson {
	display: inline-block;
	width: 22px;
	height: 27px;
	background-image: url(../images/amperson.svg);
	margin-left: 10px;
	margin-right: 10px; 
}


#home h2:hover::after {
	right: -80px;
}

#home h2:hover::before {
	left: -80px;
}

#home h2::after,
#home h2::before {
	content: '';
	width: 50px;
	height: 1px;
	background: #fff;
	position: absolute;
	transition: all .2s ease-in;
	top: 20px;
}	

#home h2::after {
	right: -55px;
}

#home h2::before {
	left: -55px;

}

#home .persoal-summary ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#home .personal-summary ul li {
	display: inline-block;
	margin-left: 10px; 
}

#home .personal-summary ul li p span {
	font-size: 20px;
}
